/* DODATKOWE / NADPISANIE MOTYWU */
.single-dobre-praktyki-cpt h1.entry-title {
    font-size: 36px !important;
    line-height: 40px;
    color: #1e3263;
    font-weight: 700;
    padding-top: 0;
    padding-bottom: 30px;
}

.et_pb_button_module_wrapper .przycb,
.et_pb_button_module_wrapper #gform_submit_button_1 {
    padding: 10px 70px 10px 35px !important;
}

.et_pb_button_module_wrapper .et_pb_button:after,
.et_pb_button_module_wrapper .et_pb_button:before {
    margin-left: 0 !important;
    top: 11px;
    right: 30px;
    font-size: 20px;
    font-weight: 700;
    transition: none !important;
}

.et_pb_button_module_wrapper .et_pb_button:hover,
.et_pb_button_module_wrapper .et_pb_module .et_pb_button:hover {
    background: #eb6411 !important;
    color: #fff !important;
}

.ion-newsletter .ion-submit-button input:hover {
    background: #eb6411 !important;
}

.single .ion-list-terms.ion-list-terms-style--default {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 !important;
}

.single .ion-list-terms .et-boc {
    display: none;
}

@media only screen and (max-width: 570px) {
    .ion-list-terms .ion-term-item {
        flex-basis: auto
    }
}

@media all and (min-width: 981px) {
    .single-post .ion-list-terms.ion-list-terms-style--default .ion-term-item:first-child {
        margin-right: 0;
    }
}

.single-post .ion-list-terms.ion-list-terms-style--default .ion-term-item {
    margin-bottom: 10px;
}

.single .ion-list-terms.ion-list-terms-style--default .ion-term-item .ion-term-item--image {
    width: 80px;
    height: 80px;
}

#sidebar .et_pb_widget {
    margin-bottom: 15px;
}

/* DODATKOWE / NADPISANIE MOTYWU */

/* FILTRY */
.wcs-filters {
    padding-top: 0 !important;
}

.wcs-single-filter {
    margin: 20px 0;
}

.wcs-single-filter.image-type {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.wcs-single-filter.image-type .wcs-single-filter-item {
    width: 10.5%;
    position: relative;
    margin-bottom: 9px;
}

.wcs-single-filter.image-type .wcs-single-filter-item .hover-image {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 95%;
    opacity: 0;
    transition: 0.1s ease;
}

.wcs-single-filter.image-type .wcs-single-filter-item .hover-image.hover-image-color {
    border: 2px solid #eb6411;
    z-index: -1;
}

.wcs-single-filter.image-type .wcs-single-filter-item input:checked~label .hover-image.hover-image-color~img {
    padding: 10px;
    transition: 0.1s ease;
}

.wcs-single-filter.image-type .wcs-single-filter-item label {
    display: block;
    cursor: pointer;
}

.wcs-single-filter.image-type .wcs-single-filter-item img {
    width: 100%;
    height: auto;
    transition: 0.1s ease;
}

.wcs-single-filter.image-type .wcs-single-filter-item input {
    position: absolute;
    opacity: 0;
    visibility: hidden;
}

.wcs-single-filter.image-type .wcs-single-filter-item input:checked~label .hover-image {
    opacity: 1;
}

.wcs-fileters-box {
    /* display: flex;
    justify-content: space-between;
    flex-wrap: wrap; */
}

.wcs-single-filter.text-type,
.wcs-single-filter.select2-type {
    /* width: 23%; */
}

.select2-container--custom-wcs-filter-select2 {
    width: 100% !important;
    max-width: 300px;
    background: transparent;
    border: 2px solid #eb6411;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    padding: 10px 5px 5px 5px;
    color: #eb6411;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

.select2-container--custom-wcs-filter-select2.select2-container--open .select2-dropdown {
    left: -2px;
    top: 30px;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    border-left: 1px solid #333;
}

.select2-container--custom-wcs-filter-select2 .select2-search--dropdown .select2-search__field {
    border: 1px solid #333;
    padding: 5px;
}

.select2-container--custom-wcs-filter-select2 .select2-results .select2-results__option--selectable {
    color: #333;
}

.select2-container--custom-wcs-filter-select2 .select2-results .select2-results__option--selectable:hover {
    color: #fff;
    background: #eb6411;
}

.select2-container--custom-wcs-filter-select2 .select2-container .select2-selection--single {
    position: relative;
}

.select2-container--custom-wcs-filter-select2.select2-container .select2-selection--single .select2-selection__clear {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    color: #eb6411;
    font-size: 16px;
    cursor: pointer;
}

.select2-container--custom-wcs-filter-select2.select2-container .select2-selection--single .select2-selection__rendered:after {
    content: '';
    width: 2px;
    height: 2px;
    border: solid #eb6411;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    margin-left: 5px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%) rotate(45deg);
}

.wcs-single-filter.text-type .wcs-single-filter-item {
    position: relative;
}

.wcs-single-filter.text-type input {
    padding: 13px 10px;
    border: 0;
    border-bottom: 1px solid #333;
    width: calc(100% - 40px);
}

.wcs-single-filter.text-type label {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #eb6411;
    padding: 10px;
    width: 40px;
    height: 100%;
}

.wcs-single-filter.text-type label:hover {
    background: #eb6411;
    cursor: pointer;
}

.wcs-single-filter.text-type label:hover:before {
    border-color: #fff;
}

.wcs-single-filter.text-type label:before {
    content: '';
    width: 2px;
    height: 2px;
    border: solid #eb6411;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    top: 50%;
    right: 29%;
    transform: translate(-50%, -50%) rotate(315deg);
}

/* FILTRY */

/* FILTRY RESET */
.wcs-filters-text {
    color: #eb6411;
    font-size: 38px;
    line-height: 44px;
}

.wcs-filters-text span {
    font-weight: 700;
}

.wcs-filters-reset {
    margin: 30px 0 50px 0;
}

.wcs-filters-reset-box {
    text-align: right;
}

.wcs-filters-reset-btn {
    position: relative;
    display: inline-block;
    border-radius: 50px;
    background: #fff;
    padding: 10px 40px 10px 25px;
    border: 1px solid #eb6411;
    color: #eb6411;
    text-align: center;
    cursor: pointer;
}

.wcs-filters-reset-btn:hover {
    border: 1px solid #eb6411;
    background: #eb6411;
    color: #fff;
}

.wcs-filters-reset-btn:before {
    content: '';
    width: 2px;
    height: 2px;
    border: solid #eb6411;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%) rotate(315deg);
}

.wcs-filters-reset-btn:hover:before {
    border-color: #fff;
}

/* FILTRY RESET*/

/* WYNIK FILTROWANIA */
.wcs-search-list-box {
    position: relative;
    margin-top: 20px;
    min-height: 200px;
}

.wcs-filter-loading {
    background: #ffffff;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9;
}

.loader,
.loader:before,
.loader:after {
    background: #eb6411;
    -webkit-animation: load1 1s infinite ease-in-out;
    animation: load1 1s infinite ease-in-out;
    width: 1em;
    height: 4em;
}

.loader {
    color: #eb6411;
    text-indent: -9999em;
    margin: 88px auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

.loader:before,
.loader:after {
    position: absolute;
    top: 0;
    content: '';
}

.loader:before {
    left: -1.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.loader:after {
    left: 1.5em;
}

@-webkit-keyframes load1 {

    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }

    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

@keyframes load1 {

    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }

    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

.wcs-search-list {}

.wcs-search-list-item {
    margin-bottom: 40px;
}

.wcs-search-list-item-date {
    min-height: 23px;
    font-weight: 700;
}

.wcs-search-list-item.wcs-search-list-item-event {
    filter: grayscale(1);
}

.wcs-search-list-item.wcs-search-list-item-event.wcs-search-list-item-event-future {
    filter: grayscale(0);
}

.wcs-search-list-item-material {
    margin-bottom: 15px;
    min-height: 23.33px;
    color: #1e3263;
    font-weight: 700;
    text-transform: uppercase;
}

.wcs-search-list-item-thumb img {
    width: 100%;
    /* height: auto; */
    height: 160px;
    display: block;
    object-fit: contain;
    object-position: center;
}

.wcs-search-list-item-inicjatywy {
    margin-top: 15px;
    min-height: 23.33px;
    color: #666;
    text-transform: uppercase;
}

.wcs-search-list-item-title {
    min-height: 70px;
}

.wcs-search-list-item-title a {
    color: #333;
    font-weight: 700;
}

.wcs-search-list-item-title a:hover {
    color: #eb6411;
}

.wcs-search-list-item-content {
    min-height: 150px;
    color: #666;
}

.wcs-search-list-item-more {
    margin: 15px 0;
}

.wcs-search-list-item-more a {
    color: #eb6411;
    font-weight: 700;
    text-transform: uppercase;
}

.wcs-search-list-item-more a:after {
    content: '';
    width: 2px;
    height: 2px;
    border: solid #eb6411;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    margin-left: 5px
}

.wcs-search-list-item-cel {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.wcs-search-list-item-cel img {
    max-width: 45px;
	height: 45px;  
    margin: 5px;
    flex-basis: auto
}

@media only screen and (max-width: 420px) {
	.wcs-search-list-item-cel img {
    max-width: 67px;
	height: 67px;  
}
}

.wcs-search-pagination ul {
    list-style: none;
    margin: 0;
    padding: 0 !important;
    text-align: center;
}

.wcs-search-pagination ul li {
    display: inline-block;
    margin: 0 5px;
    padding: 0 5px;
    font-weight: 700;
    cursor: pointer;
    position: relative;
    width: 27px;
    text-align: center;
}

.wcs-search-pagination ul li:not(:last-child):after {
    content: ' | ';
    position: absolute;
    top: -1px;
    right: -8px;
}

.wcs-search-pagination ul li:hover span,
.wcs-search-pagination ul li.active span {
    color: #eb6411;
}

/* WYNIK FILTROWANIA */

/* STRONA POJEDYNCZA DOBRE PRAKTYKI */
.wcs-praktyki-cat {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

body.et_right_sidebar .wcs-praktyki #sidebar {
    float: none;
    width: auto;
}

.wcs-praktyki-inside-row {
    margin-top: 50px;
    margin-bottom: 50px;
}

.wcs-praktyki-sub-header {
    margin: 0;
    color: #1e3263;
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
}

.wcs-praktyki-cel-img {
    margin-bottom: 20px
}

.wcs-praktyki-cel-img img {
    width: 100%;
}

.wcs-praktyki-sub-cats {
    margin-bottom: 50px;
}

.wcs-praktyki-sub-cat .wcs-praktyki-sub-cat-single {
    color: #eb6411;
    text-transform: uppercase;
}

.wcs-button {
    margin-top: 30px;
    padding: 10px 40px;
    border: 1px solid #eb6411;
    background: transparent;
    color: #eb6411;
    display: inline-block;
    text-decoration: none;
}

.wcs-button:hover {
    background: #eb6411;
    color: #fff;
}

@media all and (max-width: 992px) {
    .wcs-praktyki-inside-row {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .wcs-praktyki-sub-header {
        font-size: 20px;
        line-height: 24px;
    }

    .wcs-button,
    .wcs-praktyki-thumb {
        margin-top: 15px;
    }

    .wcs-praktyki-cel-img,
    .wcs-praktyki-sub-cats {
        margin-bottom: 15px;
    }
}

/* STRONA POJEDYNCZA DOBRE PRAKTYKI */